/* This file is for your main application css. */

@import "./phoenix.css";

.blog_list {
    margin: 3%;
    padding: 5%;
    background-color: #7bc9db;
    color: #fff;
}

.navbar-section {
    padding: 10px 40px 10px 40px;
}

.navbar {
    background-color: black;
    margin-bottom: 30px;
}

.comment {
    border:2px solid #eee;
    margin-bottom: 5px;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.tag {
    color: #ccc;
}